/* ==================== [ Root CSS Start ] ==================== */
/* ==================== [ Core Colors ] ==================== */
:root {
	--white: #ffffff;
	--black: #000000;
	--transparent: #0000;
}

/* ==================== [ Brand / Theme ] ==================== */
:root {
	--primary: #005288;
	--dark-primary: #003F68;

	--info: #2CA8C2;
	--dark-info: #23879B;

	--teal: #2FAF9E;
	--dark-teal: #258C7F;

	--success: #4CAF50;
	--dark-success: #3D8B40;

	--yellow: #F4B400;
	--dark-yellow: #C49000;

	--warning: #F97316;
	--dark-warning: #D65F0E;

	--danger: #EF4444;
	--dark-danger: #D73737;

	--purple: #7C3AED;
	--dark-purple: #652FD1;

	--secondary: #A7A9AC;
	--dark-secondary: #8A8C8F;
}

:root {
	--secondary: #757575;
	--dark: #1F1F1F;
	--light: #F6FAFE;

	--body: var(--light);

	--box-shadow: 0 4px 24px rgba(196, 196, 196, 0.15);

	--border-20: rgba(117, 117, 117, 0.2);
	--border: rgba(117, 117, 117, 0.3);

	--border-primary-03: rgba(0, 82, 136, 0.03);
	--border-primary-08: rgba(0, 82, 136, 0.08);
	--border-primary-25: rgba(0, 82, 136, 0.25);
	--border-primary-30: rgba(0, 82, 136, 0.30);
	--border-primary-45: rgba(0, 82, 136, 0.45);

	--border-info-25: rgba(44, 168, 194, 0.25);
	--border-info-45: rgba(44, 168, 194, 0.45);

	--border-teal-25: rgba(47, 175, 158, 0.25);
	--border-teal-45: rgba(47, 175, 158, 0.45);

	--border-success-25: rgba(76, 175, 80, 0.25);
	--border-success-45: rgba(76, 175, 80, 0.45);

	--border-yellow-25: rgba(244, 180, 0, 0.25);
	--border-yellow-45: rgba(244, 180, 0, 0.45);

	--border-warning-25: rgba(249, 115, 22, 0.25);
	--border-warning-45: rgba(249, 115, 22, 0.45);

	--border-danger-25: rgba(239, 68, 68, 0.25);
	--border-danger-45: rgba(239, 68, 68, 0.45);

	--border-purple-25: rgba(124, 58, 237, 0.25);
	--border-purple-45: rgba(124, 58, 237, 0.45);

	--border-secondary-25: rgba(167, 169, 172, 0.25);
	--border-secondary-45: rgba(167, 169, 172, 0.45);
}

/* ==================== [ Fonts ] ==================== */
:root {
	--font-primary: "Manrope", sans-serif;
	--font-secondary: "Archivo", sans-serif;
}

/* ==================== [ Layout / Container ] ==================== */
:root {
	--container: 1620px;
	--container-padding: 20px;
	--row-gutter-space: 24px;
}

/* ==================== [ Typography – Common ] ==================== */
:root {
	--a-color: var(--dark);
	--a-hover-color: var(--primary);

	--marker-color: var(--dark);

	--blockquote-bg: var(--border-primary-08);
	--blockquote-border-color: var(--primary);

	--pre-bg: var(--border-primary-08);
	--pre-color: var(--dark);
}

/* ==================== [ Table ] ==================== */
:root {
	--table-border: var(--border);

	--table-th-bg: rgba(27, 117, 187, 0.05);
	--table-th-color: var(--dark);

	--table-td-bg: var(--transparent);
	--table-td-color: var(--dark);
}

/* ==================== [ Headings ] ==================== */
:root {
	--heading-color: var(--dark);
	--heading-strong-color: var(--primary);
	--heading-font-family: var(--font-secondary);
	--heading-mb: 20px;
	--heading-fw: 500;

	--h1-fs: 64px;
	--h1-lh: 115%;
	--h1-ls: -1.28px;

	--h2-fs: 50px;
	--h2-lh: 115%;
	--h2-ls: -1px;

	--h3-fs: 40px;
	--h3-lh: 120%;
	--h3-ls: -0.8px;

	--h4-fs: 32px;
	--h4-lh: 125%;
	--h4-ls: -0.64px;

	--h5-fs: 24px;
	--h5-lh: 130%;
	--h5-ls: -0.48px;

	--h6-fs: 20px;
	--h6-lh: 135%;
	--h6-ls: -0.2px;
}

/* ==================== [ Root CSS End ] ==================== */

/* ==================== [ Brand Global CSS Start ] ==================== */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	scroll-behavior: smooth;
}

body {
	color: var(--dark);
	font-family: var(--font-primary);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	background: var(--body);
	overflow-x: hidden;
	overscroll-behavior: none;
}

/* ==================== [ Brand Global CSS End ] ==================== */

/* ==================== [ Typography Start ] ==================== */
figure {
	margin: 0;
}

strong,
b {
	font-weight: 600 !important;
}

a,
input,
button,
textarea {
	outline: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:active,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill:active {
	-webkit-box-shadow: 0 0 0 1000px var(--transparent) inset !important;
	-webkit-text-fill-color: var(--secondary) !important;
	transition: background-color 5000s ease-in-out 0s;
}

input:autofill,
textarea:autofill,
select:autofill {
	background-color: var(--transparent) !important;
	color: var(--secondary) !important;
}

a {
	color: var(--a-color);
	word-break: break-word;
	transition: all 0.3s ease-in-out;
}

button {
	transition: all 0.3s ease-in-out;
}

a:hover {
	color: var(--a-hover-color);
}

p {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
	line-height: inherit;
	margin-bottom: 20px;
}

ol,
ul {
	margin-bottom: 20px;
	padding-left: 20px;
}

ol ol,
ol ul,
ul ol,
ul {
	margin-top: 10px;
	margin-bottom: 10px;
}

ol li,
ul li {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

ol li::marker,
ul li::marker {
	color: var(--marker-color);
}

ul li:has(> ul),
ul li:has(> ol) {
	list-style-type: none;
}

blockquote {
	padding: 16px 16px 16px 24px;
	border-left: 5px solid var(--blockquote-border-color);
	margin-bottom: 20px;
	background-color: var(--blockquote-bg);
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

pre {
	background-color: var(--pre-bg);
	padding: 16px;
	overflow: auto;
	font-family: inherit;
	border-radius: 12px;
	position: relative;
	color: var(--pre-color);
}

pre code {
	font-size: inherit;
	font-weight: inherit;
	font-family: inherit;
	line-height: inherit;
}

table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 16px;
	font-size: inherit;
}

th,
td {
	border: 1px solid var(--table-border);
	padding: 8px 12px;
	text-align: left;
}

th {
	background-color: var(--table-th-bg);
	font-weight: 600;
	font-size: inherit;
	color: var(--table-th-color);
}

td {
	background-color: var(--table-td-bg);
	font-weight: 400;
	font-size: inherit;
	color: var(--table-td-color);
}

.table-light-primary {
	background-color: var(--active-bg);
}

.table-light-primary>* {
	background: inherit !important;
}

:is(h1, h2, h3, h4, h5, h6) strong {
	color: var(--heading-strong-color);
	font-weight: 600 !important;
}

h1,
.h1>* {
	color: var(--heading-color);
	font-family: var(--heading-font-family);
	font-size: var(--h1-fs);
	line-height: var(--h1-lh);
	letter-spacing: var(--h1-ls);
	font-weight: var(--heading-fw);
	margin-bottom: var(--heading-mb);
}

h2,
.h2>* {
	color: var(--heading-color);
	font-family: var(--heading-font-family);
	font-size: var(--h2-fs);
	line-height: var(--h2-lh);
	letter-spacing: var(--h2-ls);
	font-weight: var(--heading-fw);
	margin-bottom: var(--heading-mb);
}

h3,
.h3>* {
	color: var(--heading-color);
	font-family: var(--heading-font-family);
	font-size: var(--h3-fs);
	line-height: var(--h3-lh);
	letter-spacing: var(--h3-ls);
	font-weight: var(--heading-fw);
	margin-bottom: var(--heading-mb);
}

h4,
.h4>* {
	color: var(--heading-color);
	font-family: var(--heading-font-family);
	font-size: var(--h4-fs);
	line-height: var(--h4-lh);
	letter-spacing: var(--h4-ls);
	font-weight: var(--heading-fw);
	margin-bottom: var(--heading-mb);
}

h5,
.h5>* {
	color: var(--heading-color);
	font-family: var(--heading-font-family);
	font-size: var(--h5-fs);
	line-height: var(--h5-lh);
	letter-spacing: var(--h5-ls);
	font-weight: var(--heading-fw);
	margin-bottom: var(--heading-mb);
}

h6,
.h6>* {
	color: var(--heading-color);
	font-family: var(--heading-font-family);
	font-size: var(--h6-fs);
	line-height: var(--h6-lh);
	letter-spacing: var(--h6-ls);
	font-weight: var(--heading-fw);
	margin-bottom: var(--heading-mb);
}

hr {
	margin-block: 20px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
}

textarea {
	resize: none;
}

.typography {
	padding-block: 120px;
}

.typography img {
	max-width: 300px;
	width: 100%;
	height: auto;
	aspect-ratio: 1/1;
	object-fit: cover;
	object-position: center;
	margin-bottom: 20px;
}

.typography img.align-left {
	margin-right: 40px;
	float: left;
}

.typography img.align-right {
	margin-left: 40px;
	float: right;
}

.typography img.align-center {
	margin-inline: auto;
	display: block;
}

/* ==================== [ Typography End ] ==================== */

/* ==================== [ Common Start ] ==================== */
.row {
	margin-inline: calc(var(--row-gutter-space) / -2);
	row-gap: var(--row-gutter-space);
}

.row>* {
	padding-inline: calc(var(--row-gutter-space) / 2);
}

.img-cover * {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.img-contain * {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}

/* ==================== [ Common End ] ==================== */

/* ==================== [ Common Heading Start ] ==================== */
/* ==================== [ Common Heading End ] ==================== */

/* ==================== [ Button Start ] ==================== */
.btn {
	position: relative;
	width: fit-content;
	padding: 12px calc(24px + 46px) 12px 24px;
	text-align: center;
	font-family: var(--font-primary);
	font-size: 16px;
	font-weight: 600;
	line-height: normal;
	border-radius: 0;
	overflow: hidden;
	border: 2px solid;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 6px;
	transition: all 0.3s ease-in-out;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.btn::after {
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	width: 46px;
	height: 100%;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.btn::before {
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	width: 46px;
	height: 100%;
	background-image: url('data:image/svg+xml,<svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg"> <path d="M12.6966 10.5754L25.4245 10.5754L25.4245 23.3033M25.4245 10.5754L10.5753 25.4246" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/> </svg> ');
	background-position: center;
	background-size: 30px;
	background-repeat: no-repeat;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	z-index: 1;
}

.btn.btn-sm {
	padding: 4px 10px;
	font-size: 13px;
	line-height: 18px;
	border-radius: 5px;
	gap: 4px;
}

.btn.btn-lg {
	padding: 10px 24px;
	font-size: 18px;
	line-height: 28px;
	border-radius: 8px;
}

.btn.btn-sm i {
	font-size: 16px;
}

.btn i {
	font-size: 18px;
}

.btn.btn-lg i {
	font-size: 22px;
}

.btn-primary {
	color: var(--primary);
	background: var(--white);
	border-color: var(--primary);
}

.btn-primary::after {
	background-color: var(--primary);
}

.btn-primary:is(:hover, :focus-visible, :active, .active) {
	color: var(--primary) !important;
	background: var(--white) !important;
	border-color: var(--primary) !important;
	box-shadow: 0 2px 10px rgba(27, 117, 187, 0.2) !important;
	outline: 0 !important;
}

.btn:hover::before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

/* INFO */
.btn-info {
	color: var(--info);
	background: var(--white);
	border-color: var(--info);
}

.btn-info::after {
	background-color: var(--info);
}

.btn-info:is(:hover, :focus-visible, :active, .active) {
	color: var(--info) !important;
	background: var(--white) !important;
	border-color: var(--info) !important;
	box-shadow: 0 2px 10px rgba(44, 168, 194, 0.2) !important;
	outline: 0 !important;
}

/* TEAL */
.btn-teal {
	color: var(--teal);
	background: var(--white);
	border-color: var(--teal);
}

.btn-teal::after {
	background-color: var(--teal);
}

.btn-teal:is(:hover, :focus-visible, :active, .active) {
	color: var(--teal) !important;
	background: var(--white) !important;
	border-color: var(--teal) !important;
	box-shadow: 0 2px 10px rgba(47, 175, 158, 0.2) !important;
	outline: 0 !important;
}

/* SUCCESS */
.btn-success {
	color: var(--success);
	background: var(--white);
	border-color: var(--success);
}

.btn-success::after {
	background-color: var(--success);
}

.btn-success:is(:hover, :focus-visible, :active, .active) {
	color: var(--success) !important;
	background: var(--white) !important;
	border-color: var(--success) !important;
	box-shadow: 0 2px 10px rgba(76, 175, 80, 0.2) !important;
	outline: 0 !important;
}

/* YELLOW */
.btn-yellow {
	color: var(--yellow);
	background: var(--white);
	border-color: var(--yellow);
}

.btn-yellow::after {
	background-color: var(--yellow);
}

.btn-yellow:is(:hover, :focus-visible, :active, .active) {
	color: var(--yellow) !important;
	background: var(--white) !important;
	border-color: var(--yellow) !important;
	box-shadow: 0 2px 10px rgba(244, 180, 0, 0.2) !important;
	outline: 0 !important;
}

/* WARNING */
.btn-warning {
	color: var(--warning);
	background: var(--white);
	border-color: var(--warning);
}

.btn-warning::after {
	background-color: var(--warning);
}

.btn-warning:is(:hover, :focus-visible, :active, .active) {
	color: var(--warning) !important;
	background: var(--white) !important;
	border-color: var(--warning) !important;
	box-shadow: 0 2px 10px rgba(249, 115, 22, 0.2) !important;
	outline: 0 !important;
}

/* DANGER */
.btn-danger {
	color: var(--danger);
	background: var(--white);
	border-color: var(--danger);
}

.btn-danger::after {
	background-color: var(--danger);
}

.btn-danger:is(:hover, :focus-visible, :active, .active) {
	color: var(--danger) !important;
	background: var(--white) !important;
	border-color: var(--danger) !important;
	box-shadow: 0 2px 10px rgba(239, 68, 68, 0.2) !important;
	outline: 0 !important;
}

/* PURPLE */
.btn-purple {
	color: var(--purple);
	background: var(--white);
	border-color: var(--purple);
}

.btn-purple::after {
	background-color: var(--purple);
}

.btn-purple:is(:hover, :focus-visible, :active, .active) {
	color: var(--purple) !important;
	background: var(--white) !important;
	border-color: var(--purple) !important;
	box-shadow: 0 2px 10px rgba(124, 58, 237, 0.2) !important;
	outline: 0 !important;
}

/* SECONDARY */
.btn-secondary {
	color: var(--secondary);
	background: var(--white);
	border-color: var(--secondary);
}

.btn-secondary::after {
	background-color: var(--secondary);
}

.btn-secondary:is(:hover, :focus-visible, :active, .active) {
	color: var(--secondary) !important;
	background: var(--white) !important;
	border-color: var(--secondary) !important;
	box-shadow: 0 2px 10px rgba(146, 148, 151, 0.2) !important;
	outline: 0 !important;
}

.btn-check:checked+.btn {
	color: var(--white);
	background-color: var(--primary);
	border-color: var(--primary);
}

.btn-outline-primary {
	color: var(--primary);
	background-color: var(--white);
	border-color: var(--primary);
}

/* ==================== [ Button End ] ==================== */

/* ==================== [ Link Start ] ==================== */
.link-primary {
	color: var(--primary) !important;
}

.link-primary:hover {
	color: var(--dark-primary) !important;
}

.link-info {
	color: var(--info) !important;
}

.link-info:hover {
	color: var(--dark-info) !important;
}

.link-teal {
	color: var(--teal) !important;
}

.link-teal:hover {
	color: var(--dark-teal) !important;
}

.link-success {
	color: var(--success) !important;
}

.link-success:hover {
	color: var(--dark-success) !important;
}

.link-yellow {
	color: var(--yellow) !important;
}

.link-yellow:hover {
	color: var(--dark-yellow) !important;
}

.link-warning {
	color: var(--warning) !important;
}

.link-warning:hover {
	color: var(--dark-warning) !important;
}

.link-danger {
	color: var(--danger) !important;
}

.link-danger:hover {
	color: var(--dark-danger) !important;
}

.link-purple {
	color: var(--purple) !important;
}

.link-purple:hover {
	color: var(--dark-purple) !important;
}

.link-secondary {
	color: var(--secondary) !important;
}

.link-secondary:hover {
	color: var(--dark-secondary) !important;
}

/* ==================== [ Link End ] ==================== */

/* ==================== [ Text, Background, Border Color Start ] ==================== */
.text-primary {
	color: var(--primary) !important;
}

.text-info {
	color: var(--info) !important;
}

.text-teal {
	color: var(--teal) !important;
}

.text-success {
	color: var(--success) !important;
}

.text-yellow {
	color: var(--yellow) !important;
}

.text-warning {
	color: var(--warning) !important;
}

.text-danger {
	color: var(--danger) !important;
}

.text-purple {
	color: var(--purple) !important;
}

.text-secondary {
	color: var(--secondary) !important;
}

.bg-primary {
	background-color: var(--primary);
}

.bg-info {
	background-color: var(--info);
}

.bg-teal {
	background-color: var(--teal);
}

.bg-success {
	background-color: var(--success);
}

.bg-yellow {
	background-color: var(--yellow);
}

.bg-warning {
	background-color: var(--warning);
}

.bg-danger {
	background-color: var(--danger);
}

.bg-purple {
	background-color: var(--purple);
}

.bg-secondary {
	background-color: var(--secondary);
}

.border-primary {
	border-color: var(--primary);
}

.border-info {
	border-color: var(--info);
}

.border-teal {
	border-color: var(--teal);
}

.border-success {
	border-color: var(--success);
}

.border-yellow {
	border-color: var(--yellow);
}

.border-warning {
	border-color: var(--warning);
}

.border-danger {
	border-color: var(--danger);
}

.border-purple {
	border-color: var(--purple);
}

.border-secondary {
	border-color: var(--secondary);
}

/* ==================== [ Text, Background, Border Color End ] ==================== */

/* ==================== [ Error 404 Start ] ==================== */
.error-404 {
	padding: 80px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100dvh;
}

.error-404 .heading {
	text-align: center;
}

.error-404 .action * {
	width: fit-content;
	margin: 0 auto;
}

/* ==================== [ Error 404 End ] ==================== */

/* ==================== [ Extra Common Start ] ==================== */
.container-fluid,
.container {
	padding-inline: var(--container-padding);
	margin-inline: auto;
}

.swiper-linear .swiper-wrapper {
	transition-timing-function: linear !important;
}

.popover {
	border: 1px solid var(--border);
	outline: 0;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.05);
}

.tooltip-inner {
	font-size: 12px;
	font-weight: 400;
	line-height: 120%;
}

/* Animated Badge */
.animated-badge {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	background-color: var(--white);
	padding: 10px 16px;
	border: 1px solid var(--border-20);
	font-weight: 500;
	font-size: 14px;
	width: fit-content;
	min-height: 42px;
}


.animated-badge span {
	position: relative;
	display: block;
	width: 12px;
	height: 12px;
	background: var(--primary);
	border-radius: 50%;
}

.animated-badge span::before,
.animated-badge span::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: var(--primary);
	transform: translate(-50%, -50%);
	animation: ripple 2s infinite;
}

.animated-badge span::after {
	animation-delay: 1s;
}

@keyframes ripple {
	0% {
		transform: translate(-50%, -50%) scale(1);
		opacity: 0.7;
	}

	100% {
		transform: translate(-50%, -50%) scale(2);
		opacity: 0;
	}
}

@property --angle {
	syntax: "<angle>";
	initial-value: 0deg;
	inherits: false;
}

.animated-badge::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background-image: conic-gradient(from var(--angle), #1B75BB, #2CA8C2, #2FAF9E, #4CAF50, #F4B400, #F97316, #EF4444, #7C3AED, #1B75BB);
	top: 50%;
	left: 50%;
	translate: -50% -50%;
	z-index: -1;
	animation: 4.5s spin linear infinite;
	-webkit-animation: 4.5s spin linear infinite;
	border-radius: 500px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	-ms-border-radius: 500px;
	-o-border-radius: 500px;
}

.animated-badge::before {
	filter: blur(22px);
	opacity: 0.7;
	-webkit-filter: blur(32px);
}

@keyframes spin {
	from {
		--angle: 0deg;
	}

	to {
		--angle: 360deg;
	}
}

/* Offcanvas Settings */
.offcanvas-backdrop.show,
.offcanvas-backdrop {
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.25);
	backdrop-filter: blur(5px);
}

.offcanvas.offcanvas-end {
	border-left: 1px solid var(--border);
}

.offcanvas-header {
	position: relative;
}

.offcanvas-header * {
	z-index: 1;
}

.offcanvas-header::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	z-index: -1;
	background: linear-gradient(90.00deg, #1B75BB 0%, #2CA8C2 14%, #2FAF9E 28%, #4CAF50 42%, #F4B400 56%, #F97316 70%, #EF4444 84%, #7C3AED 100%);
	filter: blur(32px);
	-webkit-filter: blur(32px);
	pointer-events: none;
	user-select: none;
	opacity: 0.8;
}

.offcanvas-header::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--white);
	pointer-events: none;
	user-select: none;
	opacity: 1;
}

.offcanvas-header .btn-close {
	outline: 0 !important;
	box-shadow: none !important;
}

/* Dropdown Settings */
.dropdown-toggle::after {
	display: none;
}

.dropdown-toggle i {
	transition: transform 0.3s ease;
}

.dropdown-toggle.show i {
	transform: rotate(180deg);
}

/* Accordion Settings */
.accordion-button {
	padding: 0px 8px;
	box-shadow: none !important;
}

.accordion-button::after {
	background-size: 14px;
	width: 14px;
	height: 14px;
}

.accordion-button:not(.collapsed) {
	background: var(--border-primary-08) !important;
}

/* ==================== [ Extra Common End ] ==================== */

/* ==================== [ Theme Extra Class Start ] ==================== */
.text-danger {
	color: var(--danger);
}

.text-warning {
	color: var(--warning);
}

.text-success {
	color: var(--success);
}

/* ==================== [ Theme Extra Class End ] ==================== */

/* ==================== [ Modal Setting Start ] ==================== */
.modal-backdrop.show,
.modal-backdrop {
	background-color: rgba(0, 0, 0, 0.25);
	backdrop-filter: blur(5px);
	opacity: 1;
}

.modal-content {
	overflow: hidden;
	border: 1px solid var(--border);
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.05);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
}

.modal-header {
	position: relative;
	padding: 12px 16px;
	border-bottom: 1px solid var(--border);
	z-index: 1;
	background-color: var(--white);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
}

.modal-header>* {
	position: relative;
	z-index: 1;
}

.modal-header::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--white);
	pointer-events: none;
	user-select: none;
	opacity: 1;
}

.modal-header::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	z-index: -1;
	background: linear-gradient(90.00deg, #1B75BB 0%, #2CA8C2 14%, #2FAF9E 28%, #4CAF50 42%, #F4B400 56%, #F97316 70%, #EF4444 84%, #7C3AED 100%);
	filter: blur(32px);
	-webkit-filter: blur(32px);
	pointer-events: none;
	user-select: none;
	opacity: 0.8;
}

.modal-title {
	font-family: var(--font-secondary);
	font-weight: 500;
	font-size: 22px !important;
	line-height: 120%;
	color: var(--dark);
	margin-bottom: 0;
	letter-spacing: 0;
}

.modal-dialog {
	max-width: 600px;
}

.modal-body {
	padding: 12px 16px;
}

/* ==================== [ Modal Setting End ] ==================== */

/* ==================== [ Badge Setting Start ] ==================== */
.badge-sm {
	font-size: 10px !important;
	line-height: 120%;
	height: fit-content;
	font-weight: 400;
}

.badge {
	font-size: 13px;
	font-weight: 400;
	height: fit-content;
}

.badge-lg {
	font-size: 15px !important;
	line-height: 120%;
	height: fit-content;
	font-weight: 400;
}

.badge-primary {
	color: var(--white);
	background: var(--primary);
	border-color: var(--primary);
}

.badge-info {
	color: var(--white);
	background: var(--info);
	border-color: var(--info);
}

.badge-teal {
	color: var(--white);
	background: var(--teal);
	border-color: var(--teal);
}

.badge-success {
	color: var(--white);
	background: var(--success);
	border-color: var(--success);
}

.badge-yellow {
	color: var(--black);
	background: var(--yellow);
	border-color: var(--yellow);
}

.badge-warning {
	color: var(--white);
	background: var(--warning);
	border-color: var(--warning);
}

.badge-danger {
	color: var(--white);
	background: var(--danger);
	border-color: var(--danger);
}

.badge-purple {
	color: var(--white);
	background: var(--purple);
	border-color: var(--purple);
}

.badge-secondary {
	color: var(--white);
	background: var(--secondary);
	border-color: var(--secondary);
}

/* ==================== [ Badge Setting End ] ==================== */

/* ==================== [ Header Start ] ==================== */
.header .navbar {
	padding: 20px 0;
}

.header .navbar-brand {
	margin: 0;
	padding: 0;
}

.header .navbar .navbar-nav {
	display: flex;
	align-items: center;
	gap: 35px;
	margin: 0;
}

.header .navbar .nav-link {
	margin: 0;
	padding: 0;
	font-family: var(--font-secondary);
	font-weight: 500;
	font-size: 18px;
	transition: all 0.3 ease-in-out;
	-webkit-transition: all 0.3 ease-in-out;
	-moz-transition: all 0.3 ease-in-out;
	-ms-transition: all 0.3 ease-in-out;
	-o-transition: all 0.3 ease-in-out;
	display: flex;
	align-items: center;
	gap: 8px;
}

.header .navbar .nav-link i {
	font-size: 20px;
}

.header .navbar .nav-link:is(:hover, :focus-visible, :active, .active, .show) {
	color: var(--primary);
	box-shadow: none !important;
	outline: 0 !important;
}

.header .burger-menu {
	width: 46px;
	min-width: 46px;
	height: 46px;
	background: var(--primary);
	border-radius: 6px;
	border: 0;
	box-shadow: none;
	color: var(--white);
	font-size: 22px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
}

.header .burger-menu:is(:hover, :focus-visible, :active, .active) {
	background-color: var(--dark-primary);
}

@keyframes megaMenuIn {
	0% {
		visibility: hidden;
		opacity: 0;
		transform: translateY(20px);
	}

	10% {
		visibility: visible;
		opacity: 0;
		transform: translateY(20px);
	}

	100% {
		visibility: visible;
		opacity: 1;
		transform: translateY(0);
	}
}

@keyframes megaMenuOut {
	0% {
		visibility: visible;
		opacity: 1;
		transform: translateY(0px);
	}

	90% {
		visibility: visible;
		opacity: 0;
		transform: translateY(20px);
	}

	100% {
		visibility: hidden;
		opacity: 0;
		transform: translateY(20px);
	}
}

.header .mega-menu {
	background-color: var(--border-primary-03);
	width: 100%;
	left: 0;
	right: 0;
	top: 100%;
	margin-top: 0 !important;
	padding: 40px 0;
	border-radius: 0;
	display: block;
	pointer-events: none;
	opacity: 0;
	transform: translateY(20px);
	visibility: hidden;
	animation: megaMenuOut 0.25s ease forwards;
}

.header .mega-dropdown.show .mega-menu,
.header .mega-dropdown .dropdown-menu.show {
	pointer-events: auto;
	animation: megaMenuIn 0.25s ease forwards;
}

.header .mega-menu-offcanvas .mega-subtitle *,
.header .mega-menu .mega-subtitle * {
	font-size: 18px;
	color: var(--dark);
	margin-bottom: 10px;
}

.header .mega-menu-offcanvas .mega-link,
.header .mega-menu .mega-link {
	font-size: 13px;
	display: block;
	text-decoration: none;
	color: var(--secondary);
	padding: 3px 0;
}

.header .mega-menu-offcanvas .mega-link:is(:hover, :focus-visible, :active, .active, .show),
.header .mega-menu .mega-link:is(:hover, :focus-visible, :active, .active, .show) {
	color: var(--primary);
}

.header .searchModal .btn-outline-primary {
	border: 1px solid var(--border-primary-45);
	background-color: var(--border-primary-03);
	color: var(--primary);
	font-weight: 400 !important;
}

.header .searchModal .btn-outline-primary:is(:hover, :focus-visible, :active) {
	background-color: var(--border-primary-08);
}

.header .searchModal .btn-outline-primary::before,
.header .searchModal .btn-outline-primary::after {
	display: none;
}

.btn-check:checked+.btn:is(:hover, :focus-visible, :active),
.btn-check:checked+.btn {
	color: var(--white);
	background-color: var(--primary);
	border-color: var(--primary);
}

.header .searchModal .search-title {
	font-size: 16px;
	font-weight: 600;
	color: var(--dark);
}

.header .searchModal small {
	font-size: 13px;
	display: block;
}

.header .searchModal small strong {
	color: var(--primary);
}

.header .searchModal .search-title strong {
	color: var(--primary);
}

.header #searchModal .modal-dialog {
	max-width: 1100px;
}

.header #searchModal .search-thumb {
	flex-shrink: 0;
	width: 60px;
	height: 60px;
	object-fit: cover;
	border: 1px solid var(--border);
	overflow: hidden;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
}

.header #searchModal .section-title {
	background: var(--bs-tertiary-bg);
}

/* ==================== [ Header End ] ==================== */